local fn = _gn(0xcce49a1c)
--- GET_WAVE_QUAD_DIRECTION
-- @param waveQuad The wave quad index
-- @param directionX The wave quad X direction
-- @param directionY The wave quad Y direction
-- @return Returns true on success. Direction values are undefined on failure
function Global.GetWaveQuadDirection(waveQuad)
	return fn(waveQuad, _f, _f, _r)
end
